etherpad-lite cannot read property 'dependencies' of undefined #3117

Open
MonMohonSingha opened this Issue Jan 11, 2017 · 9 comments

Projects

None yet

3 participants

@MonMohonSingha

please help me to solve this issue.
cannot read property 'dependencies' of undefined
static\js\pluginfw\plugins.js
epad-error

@lpagliari
Contributor
lpagliari commented Jan 11, 2017 edited

@Gared can this be related to 00c9caf?

@MonMohonSingha

yes......... thank you

@Gared
Member
Gared commented Jan 12, 2017

@lpagliari Yeah, probably.
@MonMohonSingha Which version of windows are you using?

@MonMohonSingha

windows 7

not working, lots of error
I tried etherpad 1.6.1 form http://etherpad.org/
not working for me.
i pull from https://github.com/ether/etherpad-lite
error log4js

i'm trying for the last five days still no hope.

can you please send me the link of working version. I need it for my project

Thanks

@MonMohonSingha

windows [version 6.17601]
i install the latest nodejs
npm: 4.0.5
node: 6.6.4

@lpagliari
Contributor

The previous version (1.6.0) probably won't have this issue, @MonMohonSingha : http://etherpad.org/downloads/etherpad-lite-win-1.6.0-dcfb287990.zip

@MonMohonSingha

thanks again
i'll try and get back to you, if issue found

@MonMohonSingha
MonMohonSingha commented Jan 12, 2017 edited

thanks a lot, working without error

just want to know.
Now etherpad running on localserver
to start etherpad i've to run stat.bat or (node\server.js) every time if so

how to run on host server?

@lpagliari lpagliari closed this Jan 12, 2017
@lpagliari lpagliari reopened this Jan 12, 2017
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment